Skip to main content
PATCH
/
{shopId}
/
policies
/
{policyId}
Update policy
curl --request PATCH \
  --url http://staging.qshop.ng/apiv2/{shopId}/policies/{policyId} \
  --header 'Content-Type: application/json' \
  --data '
{
  "isDisabled": false,
  "policy": "<div>Pick up update again and againer. Just changing for the sake of the shop audit tracker....</div>"
}
'

Documentation Index

Fetch the complete documentation index at: https://developers.qshop.tech/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

policyId
string
required

This is the id of the policy. Alternatively, the type of the policy can be used instead of the id e.g return-policy

Example:

"632077ac604361a8a4815e22"

Body

application/json
isDisabled
boolean
Example:

false

policy
string
Example:

"<div>Pick up update again and againer. Just changing for the sake of the shop audit tracker....</div>"

Response

200 - undefined